Debian Bug report logs - #698819
ITP: libxml-compile-cache-perl -- cache compiled XML translators

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Thu, 24 Jan 2013 00:39:02 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libxml-compile-cache-perl/0.992-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698819; Package wnpp. (Thu, 24 Jan 2013 00:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 24 Jan 2013 00:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libxml-compile-cache-perl -- cache compiled XML translators
Date: Wed, 23 Jan 2013 21:37:04 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libxml-compile-cache-perl
  Version         : 0.992
  Upstream Author : Mark Overmeer <perl@overmeer.net>
* URL             : http://search.cpan.org/dist/XML-Compile-Cache/
* License         : Perl
  Programming Lang: Perl
  Description     : cache compiled XML translators

XML::Compile::Cache is the smart brother of XML::Compile::Schema; it
keeps track of your compiled readers and writers, and also helps you
administer the parameters to handle compilation. Besides, it lat you use
easy prefixes instead of full namespaces.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#698819; Package wnpp. (Thu, 24 Jan 2013 00:45:06 GMT) Full text and rfc822 format available.

Message #8 received at 698819@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 698819@bugs.debian.org, 698819-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libxml-compile-cache-perl package
Date: Thu, 24 Jan 2013 00:41:11 +0000
tag 698819 + pending
thanks

Some bugs in the libxml-compile-cache-perl package are closed in
revision 6b30ab70d2f8e872b10e4c8b6eeab0540fab4ba6 in branch 'master'
by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-cache-perl.git;a=commitdiff;h=6b30ab7

Commit message:

    Closes: #698819




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 24 Jan 2013 00:45:12 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#698819. (Thu, 24 Jan 2013 00:45:16 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:17 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:17 GMT) Full text and rfc822 format available.

Message #18 received at 698819-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 698819-close@bugs.debian.org
Subject: Bug#698819: fixed in libxml-compile-cache-perl 0.992-1
Date: Sat, 13 Apr 2013 00:00:07 +0000
Source: libxml-compile-cache-perl
Source-Version: 0.992-1

We believe that the bug you reported is fixed in the latest version of
libxml-compile-cache-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698819@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libxml-compile-cache-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Jan 2013 20:58:32 -0300
Source: libxml-compile-cache-perl
Binary: libxml-compile-cache-perl
Architecture: source all
Version: 0.992-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libxml-compile-cache-perl - module that keeps the cache of compiled XML schemas
Closes: 698819
Changes: 
 libxml-compile-cache-perl (0.992-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698819)
Checksums-Sha1: 
 a88e0cbe3fcbc57ed5e592c37e6a13bc2915c9a7 2244 libxml-compile-cache-perl_0.992-1.dsc
 c6a40755659aac3e8bb33c27a1872f6d8cfd8c9a 14327 libxml-compile-cache-perl_0.992.orig.tar.gz
 8dd4b3627926932514d6208264ea0bb2393d73c3 2145 libxml-compile-cache-perl_0.992-1.debian.tar.gz
 451a499bdd3420dfdb1ec859e3e98ec768fef2f9 21502 libxml-compile-cache-perl_0.992-1_all.deb
Checksums-Sha256: 
 e32868b56062532a72c212d7dd8bea2a7bc766bc2810dc9dcb0276bc499a49fd 2244 libxml-compile-cache-perl_0.992-1.dsc
 dcefc31affada130376634444815ba6937106ae0e0201f445dd818eb2ebd2127 14327 libxml-compile-cache-perl_0.992.orig.tar.gz
 ae38a4f4452abb9322b582e99532357e43931030eae0cd309afbc603d5a7dfd5 2145 libxml-compile-cache-perl_0.992-1.debian.tar.gz
 c9d9bf519c7945ce492bbbf63b7c1e09600bcb509f3b97a90d281b2652918ba2 21502 libxml-compile-cache-perl_0.992-1_all.deb
Files: 
 a74cf04922150c84eb9fc0b971e2cefd 2244 perl optional libxml-compile-cache-perl_0.992-1.dsc
 1b344a84ba89ed05e5613326b899433a 14327 perl optional libxml-compile-cache-perl_0.992.orig.tar.gz
 086d3985693e2acbec34f8ea590ad9e7 2145 perl optional libxml-compile-cache-perl_0.992-1.debian.tar.gz
 8e09e1da80f37f2b02c9b78bedeeed8b 21502 perl optional libxml-compile-cache-perl_0.992-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRO4WkAAoJELs6aAGGSaoGSVcQAIQho7klRz/5Z0nOVeOHUFwO
R5Up6QC0vQ3UnNHQQLGWgQxvIKeEBNKah5OwJ3JrzeJ1tuxtObH2rtZ0M3dWaUij
H2bJPvgtNdYUzOn+3i288QMibwNlh3WnZFWsPtA1z8nxZbUmjDHYwzJF3AjVj5ua
pbfQoE4rhQbpiBN04Q1X9P8XMCY+evypk60BShYOLagie12jVV2398s2DHrVEKIY
y8zHObSlsHO2FX6XTmopjRwUrqs1MrSeB1LpVjB3QKU8GBSD2LpCnijLyNmsEkNz
0inMhM+oa3dMQ+TGBoqEKTO8y5s/se0I8e5QTsGhRDYB0Qoz7gLFvHRsdqusokOE
6i4dPFYXYu02mXA2CqDWkmj7UWqJ7m3pEXpliwDzgYbduckMCdc40u86Qktj1LhO
GCTBo67X2ezZXjCaeP3Zya+ttDHSPpSCSEHnuO91fy8gssr2LmARwe+kHn5jfc7R
vFdhWTIbJ7+yvmcJeNTYLho2Qn244jjnvjshKLg1kWlUr8uhNYTw3mvHDH3QVQB7
846pj7Jg53yuJEdWbnNxmdQpnqsoD2iEHxvRABeTE0+VGo+OpTIrt2qYtEKNW3D1
5FEMjlMNX8rrARswbp9VEYO0LKzfNmlKKr1BNPX4uOotXHHEvqysGqrk72G74Jfx
C8V9cRnh876okBq2+ZV8
=Bq/c
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:28:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:13:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.